This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 758885 - Include openjdk for s390x arch
Include openjdk for s390x arch
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: java-1.6.0-openjdk (Show other bugs)
6.3
s390x Linux
unspecified Severity medium
: rc
: ---
Assigned To: Deepak Bhole
BaseOS QE - Apps
:
Depends On: 758883
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-30 16:39 EST by Brad Hinson
Modified: 2012-01-13 15:14 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 758883
Environment:
Last Closed: 2012-01-13 15:14:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 1 Brad Hinson 2011-11-30 16:40:13 EST
Description of problem:
This request is to add java-1.6.0-openjdk for s390x arch.  OpenJDK has been
building successfully in Fedora for s390x for some time now.  Starting to see
customer requests for OpenJDK in RHEL for System z.

With this, customers would have another alternative besides the IBM JVM, which
is currently the only supported JVM for s390x.

Version-Release number of selected component (if applicable):
java-1.6.0-openjdk


Additional info:
Link to latest Fedora s390x build as of Nov 2011:
http://s390.koji.fedoraproject.org/koji/buildinfo?buildID=79791
Comment 4 RHEL Product and Program Management 2012-01-13 15:14:29 EST
Development Management has reviewed and declined this request.  You may appeal
this decision by reopening this request.

Note You need to log in before you can comment on or make changes to this bug.